@charset "UTF-8";
/*main.footer.css for easy responshive*/
/*footer =======================================================================*/
#footer_pc * {
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-size: 13px;
}
#footer_pc a {
    text-decoration: none;
    color: #000;
}
#footer_pc .footer {
    margin: auto;
    background:#f5f5f5;
    padding-top:60px;
}
#footer_pc .footer > h2 {
    margin: 0;
    font-weight: 500;
    font-size: 14px;
}
#footer_pc .footer .ft_sitemap {
    max-width: 1024px;
    padding: 0 0 100px;
    display: flex;
    flex-wrap: wrap;
}
#footer_pc .footer .ft_sitemap > h2 {
  width:100%;
    margin: 0;
    font-weight: 500;
    font-size: 14px;
}
#footer_pc .footer .ft_sitemap .col {
    /* float: left; */
    margin-right: 20px;
    width: 330px;
}
#footer_pc .footer .ft_sitemap .col:nth-child(2) {
    width: 390px;
}
#footer_pc .footer .ft_sitemap .col:nth-child(4) {
    margin-right: 0;
    width: 260px;
}
.footer .ft_sitemap .privacy {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 630px;
    padding-bottom: 30px;
}
#footer_pc .footer .ft_sitemap .privacy .img {
    float: right;
    margin-left: 1em;
}
#footer_pc .footer .ft_sitemap .privacy p {
    padding-top: 1em;
    font-size: 12px;
    line-height: 1.5;
}
#footer_pc .footer .ft_sitemap .privacy a {
    font-size: 12px !important;
    text-decoration: underline;
}
#footer_pc .footer .ft_sitemap .privacy a:hover {
    text-decoration: none;
}
#footer_pc .footer .ft_sitemap .ft_category_box {
    margin-bottom: 2em;
    /* border-top: 2px solid #e5e5e5; */
}
#footer_pc .footer .ft_sitemap .ft_category_box p {
    font-size: .9em;
    margin: 0 auto .5em;
}
#footer_pc .footer .ft_sitemap .ft_category_box ul {
    font-size: .9em;
    margin: 0 auto;
    padding-left: 0;
}
#footer_pc .footer .ft_sitemap .ft_category_box li {
    margin-bottom: .5em;
    list-style: none;
}
#footer_pc .footer .ft_sitemap .tl_txt {
    color: #1cb1ef;
    font-size: 114.28571%;
}
#footer_pc .footer .ft_sitemap .region_box {
    display: inline-flex;
    justify-content: flex-start;
    /* table-layout: fixed; */
    margin: 0 auto .5em;
    width: 100%;
}
#footer_pc .footer .ft_sitemap .region_box dt, #footer_pc .footer .ft_sitemap .region_box dd {
    /* display: table-cell; */
}
#footer_pc .footer .ft_sitemap .region_box dt {
    /* width: 25%; */
    font-weight: bold;
    /* text-align: right; */
    padding-right: 10px;
    border-right: solid 1px #000;
}
#footer_pc .footer .ft_sitemap .region_box dt a {
    white-space: nowrap;
    line-height: 1;
    display: block;
    font-weight: 600;
}
#footer_pc .footer .ft_sitemap .region_box dd {
    width: 75%;
    font-size: 85.71429%;
    margin-left: 0;
}
#footer_pc .footer .ft_sitemap .region_box dd ul {
    margin: auto;
    padding-left: .6em;
}
#footer_pc .footer .ft_sitemap .region_box dd li {
    display: inline-block;
    margin-bottom: 0;
    padding: 0 0;
    line-height: 1.1;
    /* border-left: 1px solid #333; */
}
#footer_pc .footer .ft_sitemap .region_box dd li a {
    padding: 0 3px;
}
#footer_pc .footer .ft_sitemap .region_list {
    margin-bottom: .5em;
}
#footer_pc .footer .ft_sitemap .region_list li {
    display: inline-block;
    margin-bottom: .4em;
    padding: 0 .3em;
    line-height: 1.1;
    border-left: 1px solid #333;
}
#footer_pc .footer .ft_sitemap .region_list li:first-child {
    border-left: none;
}
#footer_pc .ft_bottom {
    padding: 1em 0;
    width: 100%;
    /* border-top: 1px solid #e5e5e5; */
}
#footer_pc .ft_bottom .ft_logo {
    float: left;
}
#footer_pc .ft_bottom .ft_logo h1 {
    margin: .8em 0;
    font-size: 1em;
}
#footer_pc .ft_bottom .ft_logo h1 a:hover img {
    opacity: .7;
    filter: alpha(opacity=70);
}
#footer_pc .ft_bottom .ft_logo p {
    font-size: 92.85714%;
}
#footer_pc .ft_bottom .copyright {
    float: right;
}
.pagetop {
    position: fixed;
    right: 40px;
    bottom: 40px;
}
.pagetop a {
    display: block;
    padding: 15px;
    line-height: 1;
    background: #343c48;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
}
.pagetop a:hover {
    background: #181b21;
}
.pagetop a img {
    height: auto;
}
#footer_sp {
    display: none;
}
@media screen and (max-width: 640px) {
    #footer_pc {
        display: none;
    }
    #footer_sp {
        display: block;
        clear: both;
        float: none;
    }
    #footer_sp * {
        box-sizing: border-box;
        float: none !important;
        clear: both !important;
        font-family: "Noto ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", Meiryo, sans-serif;
    }
    #footer_sp .wrap {
        width: 100%;
    }
    .clearfix:before, .clearfix:after {
        content: none !important;
        display: none;
    }
    footer#pc {
        display: none;
    }
    #footer_sp .footer {
        float: none;
        clear: both;
    }
    #footer_sp .footer nav {
        margin: 0;
        padding-left: 0;
        border: none;
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    #footer_sp .footer nav a {
        width: 50%;
        height: 14vw;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        background: #f2f2f2;
        border-bottom: 1px solid #e5e5e5;
        font-size: 2.9vw;
        color: #666;
        padding: 3vw 5.5vw 3vw 2vw;
        text-decoration: none;
        position: relative;
    }
    #footer_sp .footer nav a:nth-child(odd){
        border-right:solid 1px #e5e5e5;
    }
    #footer_sp .footer nav a::after {
        content: '';
        width: 2vw;
        height: 2vw;
        display: block;
        border-bottom: solid 1px #999;
        border-right: solid 1px #999;
        transform: rotate(-45deg);
        position: absolute;
        top: calc(50% - 1vw);
        right: 2.4vw;
    }
    #footer_sp .footer nav a.otherlink::after {
        width: 3.5vw;
        height: 3.5vw;
        border: none;
        transform: rotate(0);
        background: url(/shingaku/res/images/navi_icon/icon_linkother.svg) no-repeat;
        background-size: contain;
        top: calc(50% - 1.75vw);
        right: 1.5vw
    }
    #footer_sp .footer .ft_bottom {
        padding: 0;
        width: 100%;
        text-align: center;
        background: #fff;
        display: block;
    }
    #footer_sp .footer .ft_bottom h1 {
        margin: 2vw 0;
    }
    #footer_sp .footer .ft_bottom h1 a {
        display: block;
        padding: 4vw
    }
    #footer_sp .footer .ft_bottom h1 a img {
        display: block;
        margin: auto;
        width: 50vw;
    }
    #footer_sp .footer .ft_bottom p {
        font-size: 3vw;
        padding: 4vw 0;
        display: block;
        background: #000;
    }
    #footer_sp .footer .ft_bottom .copyright {
        margin: 0;
        color: #fff;
        display: block;
    }
    #footer_sp .footer .ft_bottom .copyright small {
        display: block;
        font-size: 3vw;
    }
    #footer_sp #pagetop {
        position: fixed;
        right: 5vw;
        bottom: 20vw;
        width: 10vw;
        height: 10vw;
        width: 12vw;
        height: 12vw;
        padding: 2vw;
        background: #272727;
        border-radius: 5px;
    }
    #footer_sp #pagetop img {
        width: 100%
    }
}